
@media(max-width:700px){


body{

padding-bottom:80px;

}


/* MENU INFERIOR */

.mobile-menu{

position:fixed;

bottom:0;

left:0;

right:0;

height:70px;

background:#111827;

display:flex;

justify-content:space-around;

align-items:center;

z-index:999;

border-top:1px solid rgba(255,255,255,.1);

}



.mobile-menu a{

color:white;

text-decoration:none;

font-size:12px;

text-align:center;

}



.mobile-menu span{

display:block;

font-size:24px;

}



/* TARJETAS */


.card,
.card-premium{

border-radius:18px;

margin-bottom:15px;

padding:20px;

}



/* BOTONES */

button,
.btn,
a{

min-height:44px;

}



table{

font-size:13px;

}



}


